﻿a,
#home-slider .caption h1 span,
#twitter-carousel .item span,
#footer .footer-bottom,
#single-portfolio .close-folio-item:hover,
.single-table.featured .btn.btn-primary,
.contact-info ul li a:hover,
#footer .footer-bottom a {
    color: #028fcc;
}

#navigation {
    background-image: url('../img/logo/titlebg2.gif');
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
    /*background-color: rgba(0,0,0,.4);*/
    background-color: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    padding: 27px 0;
    border-bottom: 2px solid #1A95D8;
}

    #navigation.animated-header {
        background-image: url('../img/logo/titlebg.gif');
        background-repeat: no-repeat;
        display: block;
        max-width: 100%;
        height: 140px;
        vertical-align: middle;
        width: 100%;
        padding: 50px 0;
        border-bottom: 2px solid #1A95D8;
    }

.containervz {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 60px;
}

.title-background {
    background-image: url('../img/logo/bg.gif');
    background-repeat: no-repeat;
    background-position: 0px -80px;
    vertical-align: middle;
    display: block;
    max-width: 100%;
    height: auto;
    border: 0;
}

.navbar-brand h1 {
    margin-top: -30px;
}

.navbar-brand img {
    padding-top: 0px;
    padding-left: 30px;
    border-radius: 0px;
}

.navbar-pad-original img {
    padding-top: 9px;
    padding-left: 30px;
    border-radius: 0px;
}

.navbar-pad-original .navbar {
}

@media (min-width:380px) and (max-width:510px) {
    .navbar-toggle {
        margin-top: 60px;
    }
     
    .navbar-pad-original .navbar-toggle {
        margin-top: 40px;
    }

    .navbar {
        height: 160px;
        padding: 0px;
    }

    .navbar-fixed-top {
        height: 110px;
    }

    .navbar-pad-original {
        padding-top: 20px;
    }

    .navbar-brand img {
        padding-top: 30px;
        padding-left: 5px;
        border-radius: 0px;
    }

    .navbar-pad-original img {
        padding-top: 9px;
        padding-left: 5px;
        border-radius: 0px;
    } 
}

@media (min-width:100px) and (max-width:379px) {
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
        margin-right: -15px;
        margin-left: -15px;
        margin-top: -10px;
    }


    .navbar {
        padding-top: 20px;
    }

    .navbar-toggle {
        margin-top: 30px;
    }

    .navbar-brand {
        padding: 5px 5px;
    }

    .navbar-fixed-top {
        height: 110px;
    }

    .navbar-pad-original {
        padding-top: 20px;
    }

    .navbar-brand img {
        /*background-image:none;*/
        /*background: url('../img/ logo /logovzsmall.gif') no-repeat;*/
        padding-top: 10px;
        padding-left: 0px;
        padding-left: 5px;
    }
    
}

.containervz:before, .containervz:after {
    display: table;
    content: " ";
}

.containervz:after {
    clear: both;
}

.containervz:before, .containervz:after {
    display: table;
    content: " ";
}

.containervz:after {
    clear: both;
}

@media(min-width:1100px) {
    .containervz {
        width: 750px;
    }
}

@media(min-width:992px) {
    .containervz {
        width: 970px;
    }
}

@media(min-width:1100px) {
    .containervz {
        width: 1170px;
    }
}

.rowvz {
    padding-top: 15px;
    margin-right: -15px;
    margin-left: -15px;
}

    .rowvz:before, .rowvz:after {
        display: table;
        content: " ";
    }

    .rowvz:after {
        clear: both;
    }

    .rowvz:before, .rowvz:after {
        display: table;
        content: " ";
    }

    .rowvz:after {
        clear: both;
    }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    /*border-bottom: 1px solid rgba(153, 153, 153, 0.41);
    border-right: 1px solid rgba(153, 153, 153, 0.41);*/
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-11 {
    width: 91.66666666666666%;
}

.col-xs-10 {
    width: 83.33333333333334%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-8 {
    width: 66.66666666666666%;
}

.col-xs-7 {
    width: 58.333333333333336%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-5 {
    width: 41.66666666666667%;
}

.col-xs-4 {
    width: 33.33333333333333%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-2 {
    width: 16.666666666666664%;
}

.col-xs-1 {
    width: 8.333333333333332%;
}

.col-xs-pull-12 {
    right: 100%;
}

.col-xs-pull-11 {
    right: 91.66666666666666%;
}

.col-xs-pull-10 {
    right: 83.33333333333334%;
}

.col-xs-pull-9 {
    right: 75%;
}

.col-xs-pull-8 {
    right: 66.66666666666666%;
}

.col-xs-pull-7 {
    right: 58.333333333333336%;
}

.col-xs-pull-6 {
    right: 50%;
}

.col-xs-pull-5 {
    right: 41.66666666666667%;
}

.col-xs-pull-4 {
    right: 33.33333333333333%;
}

.col-xs-pull-3 {
    right: 25%;
}

.col-xs-pull-2 {
    right: 16.666666666666664%;
}

.col-xs-pull-1 {
    right: 8.333333333333332%;
}

.col-xs-pull-0 {
    right: 0;
}

.col-xs-push-12 {
    left: 100%;
}

.col-xs-push-11 {
    left: 91.66666666666666%;
}

.col-xs-push-10 {
    left: 83.33333333333334%;
}

.col-xs-push-9 {
    left: 75%;
}

.col-xs-push-8 {
    left: 66.66666666666666%;
}

.col-xs-push-7 {
    left: 58.333333333333336%;
}

.col-xs-push-6 {
    left: 50%;
}

.col-xs-push-5 {
    left: 41.66666666666667%;
}

.col-xs-push-4 {
    left: 33.33333333333333%;
}

.col-xs-push-3 {
    left: 25%;
}

.col-xs-push-2 {
    left: 16.666666666666664%;
}

.col-xs-push-1 {
    left: 8.333333333333332%;
}

.col-xs-push-0 {
    left: 0;
}

.col-xs-offset-12 {
    margin-left: 100%;
}

.col-xs-offset-11 {
    margin-left: 91.66666666666666%;
}

.col-xs-offset-10 {
    margin-left: 83.33333333333334%;
}

.col-xs-offset-9 {
    margin-left: 75%;
}

.col-xs-offset-8 {
    margin-left: 66.66666666666666%;
}

.col-xs-offset-7 {
    margin-left: 58.333333333333336%;
}

.col-xs-offset-6 {
    margin-left: 50%;
}

.col-xs-offset-5 {
    margin-left: 41.66666666666667%;
}

.col-xs-offset-4 {
    margin-left: 33.33333333333333%;
}

.col-xs-offset-3 {
    margin-left: 25%;
}

.col-xs-offset-2 {
    margin-left: 16.666666666666664%;
}

.col-xs-offset-1 {
    margin-left: 8.333333333333332%;
}

.col-xs-offset-0 {
    margin-left: 0;
}

@media(min-width:992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-11 {
        width: 91.66666666666666%;
    }

    .col-md-10 {
        width: 83.33333333333334%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66666666666666%;
    }

    .col-md-7 {
        width: 58.333333333333336%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-5 {
        width: 41.66666666666667%;
    }

    .col-md-4 {
        width: 33.33333333333333%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.666666666666664%;
    }

    .col-md-1 {
        width: 8.333333333333332%;
    }

    .col-md-pull-12 {
        right: 100%;
    }

    .col-md-pull-11 {
        right: 91.66666666666666%;
    }

    .col-md-pull-10 {
        right: 83.33333333333334%;
    }

    .col-md-pull-9 {
        right: 75%;
    }

    .col-md-pull-8 {
        right: 66.66666666666666%;
    }

    .col-md-pull-7 {
        right: 58.333333333333336%;
    }

    .col-md-pull-6 {
        right: 50%;
    }

    .col-md-pull-5 {
        right: 41.66666666666667%;
    }

    .col-md-pull-4 {
        right: 33.33333333333333%;
    }

    .col-md-pull-3 {
        right: 25%;
    }

    .col-md-pull-2 {
        right: 16.666666666666664%;
    }

    .col-md-pull-1 {
        right: 8.333333333333332%;
    }

    .col-md-pull-0 {
        right: 0;
    }

    .col-md-push-12 {
        left: 100%;
    }

    .col-md-push-11 {
        left: 91.66666666666666%;
    }

    .col-md-push-10 {
        left: 83.33333333333334%;
    }

    .col-md-push-9 {
        left: 75%;
    }

    .col-md-push-8 {
        left: 66.66666666666666%;
    }

    .col-md-push-7 {
        left: 58.333333333333336%;
    }

    .col-md-push-6 {
        left: 50%;
    }

    .col-md-push-5 {
        left: 41.66666666666667%;
    }

    .col-md-push-4 {
        left: 33.33333333333333%;
    }

    .col-md-push-3 {
        left: 25%;
    }

    .col-md-push-2 {
        left: 16.666666666666664%;
    }

    .col-md-push-1 {
        left: 8.333333333333332%;
    }

    .col-md-push-0 {
        left: 0;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }

    .col-md-offset-11 {
        margin-left: 91.66666666666666%;
    }

    .col-md-offset-10 {
        margin-left: 83.33333333333334%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-8 {
        margin-left: 66.66666666666666%;
    }

    .col-md-offset-7 {
        margin-left: 58.333333333333336%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-5 {
        margin-left: 41.66666666666667%;
    }

    .col-md-offset-4 {
        margin-left: 33.33333333333333%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-2 {
        margin-left: 16.666666666666664%;
    }

    .col-md-offset-1 {
        margin-left: 8.333333333333332%;
    }

    .col-md-offset-0 {
        margin-left: 0;
    }
}

@media(min-width:1100px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left;
    }

    .col-lg-12 {
        width: 100%;
    }

    .col-lg-11 {
        width: 91.66666666666666%;
    }

    .col-lg-10 {
        width: 83.33333333333334%;
    }

    .col-lg-9 {
        width: 75%;
    }

    .col-lg-8 {
        width: 66.66666666666666%;
    }

    .col-lg-7 {
        width: 58.333333333333336%;
    }

    .col-lg-6 {
        width: 50%;
    }

    .col-lg-5 {
        width: 41.66666666666667%;
    }

    .col-lg-4 {
        width: 33.33333333333333%;
    }

    .col-lg-3 {
        width: 25%;
    }

    .col-lg-2 {
        width: 16.666666666666664%;
    }

    .col-lg-1 {
        width: 8.333333333333332%;
    }

    .col-lg-pull-12 {
        right: 100%;
    }

    .col-lg-pull-11 {
        right: 91.66666666666666%;
    }

    .col-lg-pull-10 {
        right: 83.33333333333334%;
    }

    .col-lg-pull-9 {
        right: 75%;
    }

    .col-lg-pull-8 {
        right: 66.66666666666666%;
    }

    .col-lg-pull-7 {
        right: 58.333333333333336%;
    }

    .col-lg-pull-6 {
        right: 50%;
    }

    .col-lg-pull-5 {
        right: 41.66666666666667%;
    }

    .col-lg-pull-4 {
        right: 33.33333333333333%;
    }

    .col-lg-pull-3 {
        right: 25%;
    }

    .col-lg-pull-2 {
        right: 16.666666666666664%;
    }

    .col-lg-pull-1 {
        right: 8.333333333333332%;
    }

    .col-lg-pull-0 {
        right: 0;
    }

    .col-lg-push-12 {
        left: 100%;
    }

    .col-lg-push-11 {
        left: 91.66666666666666%;
    }

    .col-lg-push-10 {
        left: 83.33333333333334%;
    }

    .col-lg-push-9 {
        left: 75%;
    }

    .col-lg-push-8 {
        left: 66.66666666666666%;
    }

    .col-lg-push-7 {
        left: 58.333333333333336%;
    }

    .col-lg-push-6 {
        left: 50%;
    }

    .col-lg-push-5 {
        left: 41.66666666666667%;
    }

    .col-lg-push-4 {
        left: 33.33333333333333%;
    }

    .col-lg-push-3 {
        left: 25%;
    }

    .col-lg-push-2 {
        left: 16.666666666666664%;
    }

    .col-lg-push-1 {
        left: 8.333333333333332%;
    }

    .col-lg-push-0 {
        left: 0;
    }

    .col-lg-offset-12 {
        margin-left: 100%;
    }

    .col-lg-offset-11 {
        margin-left: 91.66666666666666%;
    }

    .col-lg-offset-10 {
        margin-left: 83.33333333333334%;
    }

    .col-lg-offset-9 {
        margin-left: 75%;
    }

    .col-lg-offset-8 {
        margin-left: 66.66666666666666%;
    }

    .col-lg-offset-7 {
        margin-left: 58.333333333333336%;
    }

    .col-lg-offset-6 {
        margin-left: 50%;
    }

    .col-lg-offset-5 {
        margin-left: 41.66666666666667%;
    }

    .col-lg-offset-4 {
        margin-left: 33.33333333333333%;
    }

    .col-lg-offset-3 {
        margin-left: 25%;
    }

    .col-lg-offset-2 {
        margin-left: 16.666666666666664%;
    }

    .col-lg-offset-1 {
        margin-left: 8.333333333333332%;
    }

    .col-lg-offset-0 {
        margin-left: 0;
    }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

    h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
        font-weight: normal;
        line-height: 1;
        color: #999;
    }

h1, h2, h3 {
    margin-top: 35px;
    margin-bottom: 10px;
}

    h1 small, h2 small, h3 small, h1 .small, h2 .small, h3 .small {
        font-size: 65%;
    }

h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

    h4 small, h5 small, h6 small, h4 .small, h5 .small, h6 .small {
        font-size: 75%;
    }

h1, .h1 {
    font-size: 36px;
}

h2, .h2 {
    font-size: 30px;
}

h3, .h3 {
    font-size: 24px;
}

h4, .h4 {
    font-size: 19px;
    color: #000000;
}

h5, .h5 {
    font-size: 14px;
}

h6, .h6 {
    font-size: 12px;
}

.title-one {
    color: #666666;
    display: inline-block;
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 30px;
    text-align: left;
    text-transform: uppercase;
    left: -440px;
    position: relative;
}

    .title-one:after {
        color: #fc7700;
        content: "||";
        position: absolute;
        right: -40px;
        top: -2px;
    }

    .title-one:before {
        color: #fc7700;
        content: "||";
        left: -40px;
        position: absolute;
        top: 0;
    }

/*====================
======Service CSS=====
======================*/

#services {
    /*color: #43484E;*/
    text-align: center;
    background-color: #FFFFFF; /*#0A0A13;*/
}

.services {
    display: block;
    overflow: hidden;
    margin-top: 20px;
}

#services h2 {
    /*color: #0D8DD4; /*#FFFFFF;*/ */ border-color: #FFFFFF;
    margin-bottom: 20px;
    padding-top: 20px;
}

.single-service {
    background-color: #FFFFFF; /*rgba(0, 0, 0, 0.39);*/
    padding: 15px;
    transition: all 0.9s ease 0s;
    -moz-transition: all 0.9s ease 0s;
    -webkit-transition: all 0.9s ease 0s;
    -o-transition: all 0.9s ease 0s;
}

    .single-service p {
        text-align: justify;
    }

    .single-service i {
        text-align: center;
        font-size: 40px;
        background-color: #FFFFFF;
        border-radius: 50%;
        display: inline-block;
        height: 60px;
        line-height: 63px;
        width: 60px;
        color: #3B78E7; /*#43484E;*/
        transition: all 0.9s ease 0s;
        -moz-transition: all 0.9s ease 0s;
        -webkit-transition: all 0.9s ease 0s;
        -o-transition: all 0.9s ease 0s;
    }

    .single-service:hover {
        background-color: #3B78E7; /* #fc7700;*/
        color: #fc7700;
    }

        .single-service:hover i {
            color: #fc7700;
            -moz-transform: scale(1.1) rotate(360deg);
            -webkit-transform: scale(1.1) rotate(360deg);
            -o-transform: scale(1.1) rotate(360deg);
            -ms-transform: scale(1.1) rotate(360deg);
            transform: scale(1.1) rotate(360deg);
        }

.testimonial p {
    color: #2e2e2e;
    background: #ffffff; /*#3B78E7;*/
    padding: 15px;
    margin: 0;
}

    .testimonial p:hover {
        color: #ffffff;
        background: #3B78E7;
        padding: 15px;
        margin: 0;
    }

.testimonial .arrow {
    margin-left: 10px;
    width: 0;
    border-top: 10px solid #ffffff; /*#3B78E7;*/
    border-left: 20px outset transparent;
    border-right: 20px outset transparent;
}

.testimonial .arrow-down {
    margin-left: 10px;
    width: 0;
    border-bottom: 10px solid #ffffff; /*#3B78E7;*/
    border-left: 20px outset transparent;
    border-right: 20px outset transparent;
}

    .testimonial .arrow-down:hover {
        margin-left: 10px;
        width: 0;
        border-bottom: 10px solid #3B78E7;
        border-left: 20px outset transparent;
        border-right: 20px outset transparent;
    }

.arrow-down {
    margin-left: 10px;
    width: 0;
    border-bottom: 10px solid #ffffff; /*#3B78E7;*/
    border-left: 20px outset transparent;
    border-right: 20px outset transparent;
}

    .arrow-down:hover {
        margin-left: 10px;
        width: 0;
        border-bottom: 10px solid #3B78E7;
        border-left: 20px outset transparent;
        border-right: 20px outset transparent;
    }

.testimonial .whopic {
    display: inline-block;
}

    .testimonial .whopic img {
        margin-top: 10px;
        width: 50px;
        height: 50px;
        float: left;
    }

    .testimonial .whopic strong {
        float: left;
        margin-top: 10px;
        padding-left: 10px;
    }

    .testimonial .whopic small {
        display: block;
        font-size: 12px;
    }

.testimonial-text {
    display: block;
    font-size: 22px;
    text-align: center;
    margin: 0 auto;
    margin-top: 30px;
    width: 70%;
    line-height: 1.3em;
}

@media print {
    * {
        color: #000 !important;
        text-shadow: none !important;
        background: transparent !important;
        box-shadow: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 2cm .5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }

    select {
        background: #fff !important;
    }

    .table td, .table th {
        background-color: #fff !important;
    }

    .btn > .caret, .dropup > .btn > .caret {
        border-top-color: #000 !important;
    }

    .label {
        border: 1px solid #000;
    }

    .table {
        border-collapse: collapse !important;
    }

    .table-bordered th, .table-bordered td {
        border: 1px solid #ddd !important;
    }
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bg {
    /*position:absolute;*/
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    overflow: hidden;
    z-index: 0;
}

    .bg img {
        top: 50%;
        left: 50%;
        margin-left: -285px;
        margin-top: -115px;
    }

.col-sm-8 h4 {
    color: #ffffff;
    text-align: center;
}

.col-sm-8 .social p {
}

.contact-info {
    padding-left: 10px;
    font-weight: 300;
    padding: 0px;
    margin-left: -30px;
}

ul.address {
    /*margin-top: 10px;*/
    list-style: none;
}

.contact-info ul li {
    /*margin-bottom: 8px;*/
    color: #000;
    list-style: none;
}

    .contact-info ul li a {
        color: #000;
    }

    .contact-info ul li span {
        margin-left: 3px;
    }

    .contact-info ul li p {
        line-height: 10px;
        margin-left: 5px;
    }

.cnt {
    width: 100%;
    min-height: 350px;
    border: 1px solid #e1e1e1;
}

.input-field {
    margin-bottom: 10px;
}

.form-control {
    border: 1px solid #ececec;
    border-radius: 5px;
    box-shadow: none;
    color: #818181;
    font-size: 16px;
    height: 40px;
}

textarea.form-control {
    width: 100%;
    height: 165px;
}

#submit:hover {
    color: #fff;
}

#submit:before {
    background-color: #0A85BB;
}

#submit.btn-effect:after {
    background: #2E2E2E;
}

.contact-details h3 {
    border-bottom: 1px solid #008ecc;
    font-weight: 700;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.contact-details p {
    line-height: 22px;
}

    .contact-details p i {
        margin-right: 5px;
    }

.contact-location {
    color: #F7544C;
}

.contact-web {
    color: #516bf5;
}

.contact-phone {
    color: #516bf5;
}

.contact-mail {
    color: #34D293;
}

.contact-details span {
    display: block;
    margin-left: 8px;
}

.scrollup {
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    width: 39px;
    height: 35px;
    border-radius: 5px;
    font-size: 20px;
    position: fixed;
    bottom: 30px;
    right: 20px;
    border: 1px solid #fff;
    display: none;
    background: rgba(0, 0, 0, 0.41);
}

    .scrollup:hover {
        background: #1893D6;
    }

    .scrollup > a {
        position: relative;
        top: 4px;
        color: #fff;
    }

.icon-up-open:before {
    content: '\e805';
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "porta";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    /* font-size: 120%; */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.error {
    color: #CF0000;
    display: none;
}

.icon-up-open:before {
    content: '\e805';
}
/* '' */
[class^="icon-"], [class*=" icon-"] {
    font-family: 'porta';
    font-style: normal;
    font-weight: normal;
    /* fix buttons height */
    line-height: 1.0em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
}

.icon-up-open {
    *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe805;&nbsp;');
}
